<resources>
    <string name="app_name">Funny Prank Sounds</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="setting">Setting</string>
    <string name="version">Version</string>
    <string name="share">Share</string>
</resources>